Better ListView Class Reference |

# BetterListViewItem.AllowShowExpandButton Property

allow displaying expand button on item

[Category(Category=""Behavior"")]
[DefaultValue(Value=True)]
[Description(Description=""Allow displaying expand button on item"")]
public bool AllowShowExpandButton { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace